prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsysprof-ui-2
Description: The sysprof library containing reusable GTK widgets
Version: 3.30.0
Libs: -L${libdir} -lsysprof-ui-2
Cflags: -I${includedir}/sysprof-2
Requires: gio-2.0 gtk+-3.0 sysprof-2
